<?xml version="1.0" encoding="UTF-8"?>
<testsuites name="WWR_ManageCoin" time="104" tests="0" failures="1" errors="5">
   <testsuite name="WWR_ManageCoin" tests="0" failures="1" errors="5" time="104" timestamp="2018-06-23 11:14:35" hostname="Vinh - Quyen - DESKTOP-QHUA2DN.lan" id="Test Suites/WWR_TestSuite/WWR_ManageCoin">
      <properties>
         <property name="deviceName" value=""/>
         <property name="devicePlatform" value=""/>
         <property name="logFolder" value="D:\\Vinh Working\\Projects Repository\\bos-automation\\Katalon01Project\\Reports\\WWR_TestSuite\\WWR_ManageCoin\\20180623_111432"/>
         <property name="logFiles" value="D:\\Vinh Working\\Projects Repository\\bos-automation\\Katalon01Project\\Reports\\WWR_TestSuite\\WWR_ManageCoin\\20180623_111432\\execution0.log"/>
         <property name="attachments" value=""/>
         <property name="hostName" value="Vinh - Quyen - DESKTOP-QHUA2DN.lan"/>
         <property name="os" value="Windows 10 64bit"/>
         <property name="katalonVersion" value="5.4.1.1"/>
         <property name="browser" value="Firefox 60.0"/>
         <property name="hostAddress" value="10.243.63.219"/>
         <property name="sessionId" value="07b3ebbc-6a66-4469-be68-ddf51ff409d8"/>
         <property name="seleniumVersion" value="3.7.1"/>
         <property name="proxyInformation" value="ProxyInformation{proxyOption=NO_PROXY, proxyServerType=HTTP, password=, proxyServerAddress=, proxyServerPort=0}"/>
         <property name="platform" value="Windows 10"/>
      </properties>
      <testcase name="Test Cases/TestCasesList/ManageCoin/TC_MC001_Validation - userID" classname="Test Cases/TestCasesList/ManageCoin/TC_MC001_Validation - userID" status="ERROR">
         <error type="ERROR" message="Test Cases/TestCasesList/ManageCoin/TC_MC001_Validation - userID FAILED because (of) Variable 'user' is not defined for test case."/>
         <system-out><![CDATA[2018-06-23 11:14:36 - [TEST_CASE][ERROR] - Test Cases/TestCasesList/ManageCoin/TC_MC001_Validation - userID: Test Cases/TestCasesList/ManageCoin/TC_MC001_Validation - userID FAILED because (of) Variable 'user' is not defined for test case.

2018-06-23 11:14:36 - [TEST_STEP][PASSED] - Statement - result_msg = "": null

2018-06-23 11:14:36 - [TEST_STEP][PASSED] - Statement - user = new objects.User(): null

2018-06-23 11:14:36 - [TEST_STEP][PASSED] - comment: Log into site

2018-06-23 11:14:36 - [TEST_STEP][PASSED] - callTestCase: Call Test Case 'Test Cases/Method/Navigation/Login' successfully

2018-06-23 11:14:36 - [TEST_CASE][PASSED] - Test Cases/Method/Navigation/Login: Test Cases/Method/Navigation/Login

2018-06-23 11:14:37 - [TEST_STEP][PASSED] - openBrowser: Browser is opened with url: 'https://wwr.bigin.top/'

2018-06-23 11:15:13 - [MESSAGE][PASSED] - Browser is opened with url: 'https://wwr.bigin.top/'

2018-06-23 11:15:13 - [TEST_STEP][PASSED] - Statement - loginpage = new pages_elements.LoginPage(): null

2018-06-23 11:15:13 - [TEST_STEP][PASSED] - Statement - loginpage.Username_txt().sendKeys(username_str): null

2018-06-23 11:15:13 - [TEST_STEP][PASSED] - Statement - loginpage.Password_txt().sendKeys(password_str): null

2018-06-23 11:15:13 - [TEST_STEP][PASSED] - Statement - loginpage.SignIn_btn().click(): null

2018-06-23 11:15:16 - [TEST_STEP][PASSED] - Statement - loginpage.Acceptalert(): null

2018-06-23 11:15:16 - [TEST_STEP][PASSED] - delay: Delayed 5 second(s)

2018-06-23 11:15:21 - [MESSAGE][PASSED] - Delayed 5 second(s)

2018-06-23 11:15:21 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Method/Navigation/Login' successfully

2018-06-23 11:15:21 - [TEST_STEP][PASSED] - comment: GO TO ADD COIN

2018-06-23 11:15:21 - [TEST_STEP][PASSED] - callTestCase: Call Test Case 'Test Cases/Method/Navigation/GotoManageCoin' successfully

2018-06-23 11:15:21 - [TEST_CASE][PASSED] - Test Cases/Method/Navigation/GotoManageCoin: Test Cases/Method/Navigation/GotoManageCoin

2018-06-23 11:15:22 - [TEST_STEP][PASSED] - Statement - leftmnu = new pages_elements.LeftMenu(): null

2018-06-23 11:15:22 - [TEST_STEP][PASSED] - Statement - If (glb_SiteName == "Bec"): null

2018-06-23 11:15:22 - [TEST_STEP][PASSED] - Statement - If (leftmnu.AdminPage_mnuitem() == true): null

2018-06-23 11:15:22 - [TEST_STEP][PASSED] - Statement - If (displayed == false): Delayed 1 second(s)

2018-06-23 11:15:22 - [TEST_STEP][PASSED] - Statement - leftmnu.Users_mnu().click(): null

2018-06-23 11:15:22 - [TEST_STEP][PASSED] - delay: Delayed 1 second(s)

2018-06-23 11:15:23 - [MESSAGE][PASSED] - Delayed 1 second(s)

2018-06-23 11:15:23 - [TEST_STEP][PASSED] - Statement - leftmnu.ManageCoin_mnu().click(): null

2018-06-23 11:15:24 - [TEST_STEP][PASSED] - delay: Delayed 5 second(s)

2018-06-23 11:15:29 - [MESSAGE][PASSED] - Delayed 5 second(s)

2018-06-23 11:15:29 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Method/Navigation/GotoManageCoin' successfully

2018-06-23 11:15:29 - [TEST_STEP][PASSED] - Statement - currentpage = new pages_elements.ManageCoin(): null

2018-06-23 11:15:29 - [TEST_STEP][PASSED] - Statement - currentpage.AddCoin_btn().click(): null

2018-06-23 11:15:30 - [TEST_STEP][PASSED] - delay: Delayed 2 second(s)

2018-06-23 11:15:32 - [MESSAGE][PASSED] - Delayed 2 second(s)

2018-06-23 11:15:32 - [TEST_STEP][PASSED] - comment: VERIFY CASE 1. UserID is invalid

2018-06-23 11:15:32 - [TEST_STEP][PASSED] - Statement - userId = "0001": null

2018-06-23 11:15:32 - [TEST_STEP][PASSED] - Statement - expected_msg = "User does not exist.": null

2018-06-23 11:15:32 - [TEST_STEP][FAILED] - callTestCase: Unable to call Test Case with id 'Test Cases/Method/ManageCoin/TestExistUserIdDisplay' (Root cause: Call Test Case 'Test Cases/Method/ManageCoin/TestExistUserIdDisplay' failed because of error(s))

2018-06-23 11:15:32 - [TEST_CASE][ERROR] - Test Cases/Method/ManageCoin/TestExistUserIdDisplay: Test Cases/Method/ManageCoin/TestExistUserIdDisplay FAILED because (of) Variable 'user' is not defined for test case.

2018-06-23 11:15:33 - [TEST_STEP][PASSED] - Statement - result_msg = "": null

2018-06-23 11:15:33 - [TEST_STEP][PASSED] - Statement - currentpage = new pages_elements.ManageCoin(): null

2018-06-23 11:15:33 - [TEST_STEP][PASSED] - Statement - currentpage.UserID_txt().clear(): null

2018-06-23 11:15:33 - [TEST_STEP][PASSED] - Statement - currentpage.UserID_txt().sendKeys(userId): null

2018-06-23 11:15:33 - [MESSAGE][FAILED] - Unable to call Test Case with id 'Test Cases/Method/ManageCoin/TestExistUserIdDisplay' (Root cause: Call Test Case 'Test Cases/Method/ManageCoin/TestExistUserIdDisplay' failed because of error(s))

2018-06-23 11:15:33 - [TEST_STEP][PASSED] - comment: VERIFY CASE 2. UserID is empty

2018-06-23 11:15:33 - [TEST_STEP][PASSED] - Statement - userId = "": null

2018-06-23 11:15:33 - [TEST_STEP][PASSED] - Statement - expected_msg = "The user id field is required.": null

2018-06-23 11:15:33 - [TEST_STEP][FAILED] - callTestCase: Unable to call Test Case with id 'Test Cases/Method/ManageCoin/TestValidationUserID' (Root cause: Call Test Case 'Test Cases/Method/ManageCoin/TestValidationUserID' failed)

2018-06-23 11:15:33 - [TEST_CASE][FAILED] - Test Cases/Method/ManageCoin/TestValidationUserID: Test Cases/Method/ManageCoin/TestValidationUserID FAILED because (of) Validation message does not displays.

2018-06-23 11:15:33 - [TEST_STEP][PASSED] - Statement - result_msg = "": null

2018-06-23 11:15:33 - [TEST_STEP][PASSED] - Statement - currentpage = new pages_elements.ManageCoin(): null

2018-06-23 11:15:33 - [TEST_STEP][PASSED] - Statement - currentpage.UserID_txt().clear(): null

2018-06-23 11:15:33 - [TEST_STEP][PASSED] - Statement - currentpage.UserID_txt().sendKeys(input_str): null

2018-06-23 11:15:33 - [TEST_STEP][PASSED] - Statement - currentpage.SubmitAdd_btn().click(): null

2018-06-23 11:15:34 - [TEST_STEP][PASSED] - delay: Delayed 2 second(s)

2018-06-23 11:15:36 - [MESSAGE][PASSED] - Delayed 2 second(s)

2018-06-23 11:15:36 - [TEST_STEP][PASSED] - Statement - If (Expected_msg != ""): null

2018-06-23 11:15:36 - [TEST_STEP][PASSED] - Statement - If (currentpage.ValidationUserID_msg() == null): null

2018-06-23 11:15:36 - [TEST_STEP][PASSED] - Statement - result_msg += "Validation message does not displays.": null

2018-06-23 11:15:36 - [TEST_STEP][PASSED] - Statement - com.kms.katalon.core.util.KeywordUtil.markFailedAndStop(result_msg): null

2018-06-23 11:15:36 - [MESSAGE][FAILED] - Unable to call Test Case with id 'Test Cases/Method/ManageCoin/TestValidationUserID' (Root cause: Call Test Case 'Test Cases/Method/ManageCoin/TestValidationUserID' failed)

2018-06-23 11:15:36 - [TEST_STEP][PASSED] - comment: VERIFY CASE 3. Alpha characters

2018-06-23 11:15:36 - [TEST_STEP][PASSED] - Statement - userId = "abcd": null

2018-06-23 11:15:36 - [TEST_STEP][PASSED] - Statement - currentpage.UserID_txt().clear(): null

2018-06-23 11:15:36 - [TEST_STEP][PASSED] - Statement - currentpage.UserID_txt().sendKeys(userId): null

2018-06-23 11:15:36 - [TEST_STEP][PASSED] - Statement - observed_msg = currentpage.UserID_txt().getText(): null

2018-06-23 11:15:36 - [TEST_STEP][PASSED] - Statement - If (observed_msg != ""): null

2018-06-23 11:15:36 - [TEST_STEP][PASSED] - comment: VERIFY CASE 4.1. Valid data: Username is shown

2018-06-23 11:15:36 - [TEST_STEP][PASSED] - Statement - username = glb_username: null

2018-06-23 11:15:36 - [TEST_STEP][PASSED] - Statement - user.GetUserInfoFromDB(): CONNECT DB]]></system-out>
         <system-err><![CDATA[2018-06-23 11:14:36 - [TEST_CASE][ERROR] - Test Cases/TestCasesList/ManageCoin/TC_MC001_Validation - userID: Test Cases/TestCasesList/ManageCoin/TC_MC001_Validation - userID FAILED because (of) Variable 'user' is not defined for test case.]]></system-err>
      </testcase>
      <testcase name="Test Cases/TestCasesList/ManageCoin/TC_MC002_Validation - Amount" classname="Test Cases/TestCasesList/ManageCoin/TC_MC002_Validation - Amount" status="FAILED">
         <failure type="FAILED" message="Validation message does not display."/>
         <system-out><![CDATA[2018-06-23 11:15:39 - [TEST_CASE][FAILED] - Test Cases/TestCasesList/ManageCoin/TC_MC002_Validation - Amount: Test Cases/TestCasesList/ManageCoin/TC_MC002_Validation - Amount FAILED because (of) Validation message does not display.

2018-06-23 11:15:39 - [TEST_STEP][PASSED] - Statement - result_msg = "": null

2018-06-23 11:15:39 - [TEST_STEP][PASSED] - Statement - user = new objects.User(): null

2018-06-23 11:15:39 - [TEST_STEP][PASSED] - comment: Log into site

2018-06-23 11:15:39 - [TEST_STEP][PASSED] - callTestCase: Call Test Case 'Test Cases/Method/Navigation/Login' successfully

2018-06-23 11:15:39 - [TEST_CASE][PASSED] - Test Cases/Method/Navigation/Login: Test Cases/Method/Navigation/Login

2018-06-23 11:15:39 - [TEST_STEP][PASSED] - openBrowser: Browser is opened with url: 'https://wwr.bigin.top/'

2018-06-23 11:15:39 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2018-06-23 11:15:52 - [MESSAGE][PASSED] - Browser is opened with url: 'https://wwr.bigin.top/'

2018-06-23 11:15:52 - [TEST_STEP][PASSED] - Statement - loginpage = new pages_elements.LoginPage(): null

2018-06-23 11:15:52 - [TEST_STEP][PASSED] - Statement - loginpage.Username_txt().sendKeys(username_str): null

2018-06-23 11:15:52 - [TEST_STEP][PASSED] - Statement - loginpage.Password_txt().sendKeys(password_str): null

2018-06-23 11:15:52 - [TEST_STEP][PASSED] - Statement - loginpage.SignIn_btn().click(): null

2018-06-23 11:15:56 - [TEST_STEP][PASSED] - Statement - loginpage.Acceptalert(): null

2018-06-23 11:15:56 - [TEST_STEP][PASSED] - delay: Delayed 5 second(s)

2018-06-23 11:16:01 - [MESSAGE][PASSED] - Delayed 5 second(s)

2018-06-23 11:16:01 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Method/Navigation/Login' successfully

2018-06-23 11:16:01 - [TEST_STEP][PASSED] - comment: GO TO ADD COIN

2018-06-23 11:16:01 - [TEST_STEP][PASSED] - callTestCase: Call Test Case 'Test Cases/Method/Navigation/GotoManageCoin' successfully

2018-06-23 11:16:01 - [TEST_CASE][PASSED] - Test Cases/Method/Navigation/GotoManageCoin: Test Cases/Method/Navigation/GotoManageCoin

2018-06-23 11:16:01 - [TEST_STEP][PASSED] - Statement - leftmnu = new pages_elements.LeftMenu(): null

2018-06-23 11:16:01 - [TEST_STEP][PASSED] - Statement - If (glb_SiteName == "Bec"): null

2018-06-23 11:16:01 - [TEST_STEP][PASSED] - Statement - If (leftmnu.AdminPage_mnuitem() == true): null

2018-06-23 11:16:02 - [TEST_STEP][PASSED] - Statement - If (displayed == false): Delayed 1 second(s)

2018-06-23 11:16:02 - [TEST_STEP][PASSED] - Statement - leftmnu.Users_mnu().click(): null

2018-06-23 11:16:02 - [TEST_STEP][PASSED] - delay: Delayed 1 second(s)

2018-06-23 11:16:03 - [MESSAGE][PASSED] - Delayed 1 second(s)

2018-06-23 11:16:03 - [TEST_STEP][PASSED] - Statement - leftmnu.ManageCoin_mnu().click(): null

2018-06-23 11:16:04 - [TEST_STEP][PASSED] - delay: Delayed 5 second(s)

2018-06-23 11:16:09 - [MESSAGE][PASSED] - Delayed 5 second(s)

2018-06-23 11:16:09 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Method/Navigation/GotoManageCoin' successfully

2018-06-23 11:16:09 - [TEST_STEP][PASSED] - Statement - currentpage = new pages_elements.ManageCoin(): null

2018-06-23 11:16:09 - [TEST_STEP][PASSED] - comment: VERIFY CASE 1. AMONUT is empty

2018-06-23 11:16:09 - [TEST_STEP][PASSED] - Statement - amount_str = "": null

2018-06-23 11:16:09 - [TEST_STEP][PASSED] - Statement - expected_msg = "The amount field is required.": null

2018-06-23 11:16:09 - [TEST_STEP][PASSED] - callTestCase: Call Test Case 'Test Cases/Method/ManageCoin/CreateCoin' successfully

2018-06-23 11:16:09 - [TEST_CASE][PASSED] - Test Cases/Method/ManageCoin/CreateCoin: Test Cases/Method/ManageCoin/CreateCoin

2018-06-23 11:16:10 - [TEST_STEP][PASSED] - Statement - lmnu = new pages_elements.LeftMenu(): null

2018-06-23 11:16:10 - [TEST_STEP][PASSED] - Statement - currentpage = new pages_elements.ManageCoin(): null

2018-06-23 11:16:10 - [TEST_STEP][PASSED] - Statement - If (lmnu.PageTitle().getText() != "Add Coin"): Delayed 2 second(s)

2018-06-23 11:16:10 - [TEST_STEP][PASSED] - Statement - currentpage.AddCoin_btn().click(): null

2018-06-23 11:16:10 - [TEST_STEP][PASSED] - delay: Delayed 2 second(s)

2018-06-23 11:16:12 - [MESSAGE][PASSED] - Delayed 2 second(s)

2018-06-23 11:16:12 - [TEST_STEP][PASSED] - Statement - currentpage.UserID_txt().clear(): null

2018-06-23 11:16:13 - [TEST_STEP][PASSED] - Statement - currentpage.UserID_txt().sendKeys(userid_str): null

2018-06-23 11:16:13 - [TEST_STEP][PASSED] - Statement - currentpage.CoinType_dropdown().selectByVisibleText(cointype_str): null

2018-06-23 11:16:13 - [TEST_STEP][PASSED] - Statement - currentpage.Amount_txt().clear(): null

2018-06-23 11:16:13 - [TEST_STEP][PASSED] - Statement - currentpage.Amount_txt().sendKeys(amount_str): null

2018-06-23 11:16:13 - [TEST_STEP][PASSED] - delay: Delayed 1 second(s)

2018-06-23 11:16:14 - [MESSAGE][PASSED] - Delayed 1 second(s)

2018-06-23 11:16:14 - [TEST_STEP][PASSED] - Statement - currentpage.SubmitAdd_btn().click(): null

2018-06-23 11:16:14 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Method/ManageCoin/CreateCoin' successfully

2018-06-23 11:16:14 - [TEST_STEP][FAILED] - callTestCase: Unable to call Test Case with id 'Test Cases/Method/ManageCoin/TestValidationAmount' (Root cause: Call Test Case 'Test Cases/Method/ManageCoin/TestValidationAmount' failed)

2018-06-23 11:16:14 - [TEST_CASE][FAILED] - Test Cases/Method/ManageCoin/TestValidationAmount: Test Cases/Method/ManageCoin/TestValidationAmount FAILED because (of) Validation message does not display.

2018-06-23 11:16:14 - [TEST_STEP][PASSED] - Statement - result_msg = "": null

2018-06-23 11:16:14 - [TEST_STEP][PASSED] - Statement - currentpage = new pages_elements.ManageCoin(): null

2018-06-23 11:16:14 - [TEST_STEP][PASSED] - Statement - If (Expected_msg != ""): null

2018-06-23 11:16:14 - [TEST_STEP][PASSED] - Statement - If (currentpage.ValidationAmount_msg() == null): null

2018-06-23 11:16:14 - [TEST_STEP][PASSED] - Statement - result_msg += "Validation message does not display.": null

2018-06-23 11:16:14 - [TEST_STEP][PASSED] - Statement - com.kms.katalon.core.util.KeywordUtil.markFailedAndStop(result_msg): null

2018-06-23 11:16:14 - [MESSAGE][FAILED] - Unable to call Test Case with id 'Test Cases/Method/ManageCoin/TestValidationAmount' (Root cause: Call Test Case 'Test Cases/Method/ManageCoin/TestValidationAmount' failed)

2018-06-23 11:16:14 - [TEST_STEP][PASSED] - comment: VERIFY CASE 2. Alpha characters

2018-06-23 11:16:14 - [TEST_STEP][PASSED] - Statement - amount_str = "abcd": null

2018-06-23 11:16:14 - [TEST_STEP][PASSED] - Statement - currentpage.Amount_txt().clear(): null

2018-06-23 11:16:14 - [TEST_STEP][PASSED] - Statement - currentpage.Amount_txt().sendKeys(userId): null

2018-06-23 11:16:15 - [TEST_STEP][PASSED] - Statement - observed_msg = currentpage.Amount_txt().getText(): null

2018-06-23 11:16:15 - [TEST_STEP][PASSED] - Statement - If (observed_msg != ""): null

2018-06-23 11:16:15 - [TEST_STEP][PASSED] - comment: VERIFY CASE 3.1.  Decrease BTC coin: input > current coin balance (E.x: -3 >1)

2018-06-23 11:16:15 - [TEST_STEP][PASSED] - Statement - username = glb_username: null

2018-06-23 11:16:15 - [TEST_STEP][PASSED] - Statement - user.GetUserInfoFromDB(): CONNECT DB]]></system-out>
         <system-err><![CDATA[2018-06-23 11:15:39 - [TEST_CASE][FAILED] - Test Cases/TestCasesList/ManageCoin/TC_MC002_Validation - Amount: Test Cases/TestCasesList/ManageCoin/TC_MC002_Validation - Amount FAILED because (of) Validation message does not display.]]></system-err>
      </testcase>
      <testcase name="Test Cases/TestCasesList/ManageCoin/TC_MC003_Verify_Add_BTC_Coin_functions_works_correctly when increase coin" classname="Test Cases/TestCasesList/ManageCoin/TC_MC003_Verify_Add_BTC_Coin_functions_works_correctly when increase coin" status="ERROR">
         <error type="ERROR" message="Test Cases/TestCasesList/ManageCoin/TC_MC003_Verify_Add_BTC_Coin_functions_works_correctly when increase coin FAILED because (of) com.jcraft.jsch.JSchException: PortForwardingL: local port 127.0.0.1:3366 cannot be bound."/>
         <system-out><![CDATA[2018-06-23 11:16:15 - [TEST_CASE][ERROR] - Test Cases/TestCasesList/ManageCoin/TC_MC003_Verify_Add_BTC_Coin_functions_works_correctly when increase coin: Test Cases/TestCasesList/ManageCoin/TC_MC003_Verify_Add_BTC_Coin_functions_works_correctly when increase coin FAILED because (of) com.jcraft.jsch.JSchException: PortForwardingL: local port 127.0.0.1:3366 cannot be bound.

2018-06-23 11:16:15 - [TEST_STEP][PASSED] - Statement - user = new objects.User(): null

2018-06-23 11:16:15 - [TEST_STEP][PASSED] - Statement - username = glb_username: null

2018-06-23 11:16:15 - [TEST_STEP][PASSED] - Statement - user.GetUserInfoFromDB(): CONNECT DB]]></system-out>
         <system-err><![CDATA[2018-06-23 11:16:15 - [TEST_CASE][ERROR] - Test Cases/TestCasesList/ManageCoin/TC_MC003_Verify_Add_BTC_Coin_functions_works_correctly when increase coin: Test Cases/TestCasesList/ManageCoin/TC_MC003_Verify_Add_BTC_Coin_functions_works_correctly when increase coin FAILED because (of) com.jcraft.jsch.JSchException: PortForwardingL: local port 127.0.0.1:3366 cannot be bound.]]></system-err>
      </testcase>
      <testcase name="Test Cases/TestCasesList/ManageCoin/TC_MC004_Admin_User_Verify Add ETH Coin functions works correctly when increase coin" classname="Test Cases/TestCasesList/ManageCoin/TC_MC004_Admin_User_Verify Add ETH Coin functions works correctly when increase coin" status="ERROR">
         <error type="ERROR" message="Test Cases/TestCasesList/ManageCoin/TC_MC004_Admin_User_Verify Add ETH Coin functions works correctly when increase coin FAILED because (of) com.jcraft.jsch.JSchException: PortForwardingL: local port 127.0.0.1:3366 cannot be bound."/>
         <system-out><![CDATA[2018-06-23 11:16:16 - [TEST_CASE][ERROR] - Test Cases/TestCasesList/ManageCoin/TC_MC004_Admin_User_Verify Add ETH Coin functions works correctly when increase coin: Test Cases/TestCasesList/ManageCoin/TC_MC004_Admin_User_Verify Add ETH Coin functions works correctly when increase coin FAILED because (of) com.jcraft.jsch.JSchException: PortForwardingL: local port 127.0.0.1:3366 cannot be bound.

2018-06-23 11:16:16 - [TEST_STEP][PASSED] - Statement - user = new objects.User(): null

2018-06-23 11:16:16 - [TEST_STEP][PASSED] - Statement - username = glb_username: null

2018-06-23 11:16:16 - [TEST_STEP][PASSED] - Statement - user.GetUserInfoFromDB(): CONNECT DB]]></system-out>
         <system-err><![CDATA[2018-06-23 11:16:16 - [TEST_CASE][ERROR] - Test Cases/TestCasesList/ManageCoin/TC_MC004_Admin_User_Verify Add ETH Coin functions works correctly when increase coin: Test Cases/TestCasesList/ManageCoin/TC_MC004_Admin_User_Verify Add ETH Coin functions works correctly when increase coin FAILED because (of) com.jcraft.jsch.JSchException: PortForwardingL: local port 127.0.0.1:3366 cannot be bound.]]></system-err>
      </testcase>
      <testcase name="Test Cases/TestCasesList/ManageCoin/TC_MC008_Verify Add BTC Coin functions works correctly when decrease coin" classname="Test Cases/TestCasesList/ManageCoin/TC_MC008_Verify Add BTC Coin functions works correctly when decrease coin" status="ERROR">
         <error type="ERROR" message="Test Cases/TestCasesList/ManageCoin/TC_MC008_Verify Add BTC Coin functions works correctly when decrease coin FAILED because (of) com.jcraft.jsch.JSchException: PortForwardingL: local port 127.0.0.1:3366 cannot be bound."/>
         <system-out><![CDATA[2018-06-23 11:16:17 - [TEST_CASE][ERROR] - Test Cases/TestCasesList/ManageCoin/TC_MC008_Verify Add BTC Coin functions works correctly when decrease coin: Test Cases/TestCasesList/ManageCoin/TC_MC008_Verify Add BTC Coin functions works correctly when decrease coin FAILED because (of) com.jcraft.jsch.JSchException: PortForwardingL: local port 127.0.0.1:3366 cannot be bound.

2018-06-23 11:16:17 - [TEST_STEP][PASSED] - Statement - user = new objects.User(): null

2018-06-23 11:16:17 - [TEST_STEP][PASSED] - Statement - username = glb_username: null

2018-06-23 11:16:17 - [TEST_STEP][PASSED] - Statement - user.GetUserInfoFromDB(): CONNECT DB]]></system-out>
         <system-err><![CDATA[2018-06-23 11:16:17 - [TEST_CASE][ERROR] - Test Cases/TestCasesList/ManageCoin/TC_MC008_Verify Add BTC Coin functions works correctly when decrease coin: Test Cases/TestCasesList/ManageCoin/TC_MC008_Verify Add BTC Coin functions works correctly when decrease coin FAILED because (of) com.jcraft.jsch.JSchException: PortForwardingL: local port 127.0.0.1:3366 cannot be bound.]]></system-err>
      </testcase>
      <testcase name="Test Cases/TestCasesList/ManageCoin/TC_MC009_Verify Add ETH Coin functions works correctly when decrease coin" classname="Test Cases/TestCasesList/ManageCoin/TC_MC009_Verify Add ETH Coin functions works correctly when decrease coin" status="ERROR">
         <error type="ERROR" message="Test Cases/TestCasesList/ManageCoin/TC_MC009_Verify Add ETH Coin functions works correctly when decrease coin FAILED because (of) com.jcraft.jsch.JSchException: PortForwardingL: local port 127.0.0.1:3366 cannot be bound."/>
         <system-out><![CDATA[2018-06-23 11:16:18 - [TEST_CASE][ERROR] - Test Cases/TestCasesList/ManageCoin/TC_MC009_Verify Add ETH Coin functions works correctly when decrease coin: Test Cases/TestCasesList/ManageCoin/TC_MC009_Verify Add ETH Coin functions works correctly when decrease coin FAILED because (of) com.jcraft.jsch.JSchException: PortForwardingL: local port 127.0.0.1:3366 cannot be bound.

2018-06-23 11:16:18 - [TEST_STEP][PASSED] - Statement - user = new objects.User(): null

2018-06-23 11:16:18 - [TEST_STEP][PASSED] - Statement - username = glb_username: null

2018-06-23 11:16:18 - [TEST_STEP][PASSED] - Statement - user.GetUserInfoFromDB(): CONNECT DB]]></system-out>
         <system-err><![CDATA[2018-06-23 11:16:18 - [TEST_CASE][ERROR] - Test Cases/TestCasesList/ManageCoin/TC_MC009_Verify Add ETH Coin functions works correctly when decrease coin: Test Cases/TestCasesList/ManageCoin/TC_MC009_Verify Add ETH Coin functions works correctly when decrease coin FAILED because (of) com.jcraft.jsch.JSchException: PortForwardingL: local port 127.0.0.1:3366 cannot be bound.]]></system-err>
      </testcase>
      <system-out><![CDATA[2018-06-23 11:14:35 - [TEST_SUITE][ERROR] - WWR_ManageCoin: Test Cases/TestCasesList/ManageCoin/TC_MC001_Validation - userID FAILED because (of) Variable 'user' is not defined for test case.]]></system-out>
      <system-err><![CDATA[2018-06-23 11:14:35 - [TEST_SUITE][ERROR] - WWR_ManageCoin: Test Cases/TestCasesList/ManageCoin/TC_MC001_Validation - userID FAILED because (of) Variable 'user' is not defined for test case.]]></system-err>
   </testsuite>
</testsuites>
